### Method

# Gtk Assistantremove_action_widget

deprecated: 4.10

#### Declaration [src]

    void
    gtk_assistant_remove_action_widget (
      GtkAssistant* assistant,
      GtkWidget* child
    )

#### Description [src]

Removes a widget from the action area of a `GtkAssistant`.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Parameters

`child`

  Type: `GtkWidget`

  A `GtkWidget`

  The data is owned by the caller of the method.